a img{
border-style: none;
}

/*==========↓↓★ヘッダー画面★↓↓==========*/
/*ヘッダの画像*/
#logos{
margin:0 10 0 10px;
padding:0 0 0 10px;
width: 780px;
height:100px;
}

/*ヘッダ左の画像*/
#logoroc{
position: absolute; 
left:30px; 
top:10px;   
}

/*ヘッダ右の画像*/
#logoroc_text{
border:none;
position: absolute; 
left:260px; 
top:50px;   
}



#menubtn1{
border:none;
position: absolute; 
left:28px;
top:100px;    
}
#menubtn2{
border:none;
position: absolute; 
left:188px;
top:100px;    
}
#menubtn3{
border:none;
position: absolute; 
left:348px;
top:-10px;    
}



/*メニューバー(テーブル全体)*/
#tb_bar{
margin:10 10 10 10px;
padding:10 0 0 0px;
width: 820px;
height:25px
border-width: 0;
border-collapse: collapse;
text-align: center;
vertical-align: bottom;
}

/*メニューバー右端(テーブル右端)*/
#td_right{
padding:0;
}
/*メニューバー中央(テーブル中央)*/
#td_middle{
padding:0;
display:inline;
}
/*メニューバー左端(テーブル左端)*/
#td_left{
padding:0;
}

/*メニューバー左端(テーブルの中の画像)*/
#barleft{
display:block;
background-image:url(img/header/headerbar_left2.PNG);
background-repeat:no-repeat;
width:12px;/*背景画像の横幅*/
height:44px;/*背景画像の高さ*/
padding:7px 0px 0px 0px;/*文字位置の調整*/
}
/*メニューバー中央(テーブルの中の画像)*/
#barmidle{
display:block;
background-image:url(img/header/headerbar_midle2.PNG);
background-repeat:repeat-x;
height:44px;/*背景画像の高さ*/
text-align:left;/*文字表示位置*/
padding:1px 0px 0px 0px;/*文字位置の調整*/
}

/*メニューバー右端(テーブルの中の画像)*/
#barright{
display:block;
background-image:url(img/header/headerbar_right2.PNG);
background-repeat:no-repeat;
width:12px;/*背景画像の横幅*/
height:44px;/*背景画像の高さ*/
padding:7px 0px 0px 0px;/*文字位置の調整*/
}

/*ID_PASSWORD入力フォーム*/
form#login
{
font-size:10pt; /*文字サイズ*/
font-weight:bold;
color:#FFFFFF;/*文字色*/
display:inline; 
position:absolute;
left:400px;
top:110px;
}

/*メニューバー*/
#menubar2
{
background-image:url(img/header/menubar_b.png);
background-repeat:no-repeat;
height:45px;
}

img#re_roctop
{
position:absolute;
left:28px;
top:107px;
border:none;
}

img#otoiawase
{
position:absolute;
left:189px;
top:107px;
border:none;
}

a:hover img#otoiawase
{
visibility:hidden;
position:relative;
}

img#login
{
position:absolute;
left:748px;
top:107px;
border:none;
}

a:hover img#login
{
visibility:hidden;
position:relative;
}


/*==========↑↑★ヘッダー画面★↑↑==========*/